img, div, input { behavior: url(%22iepngfix.htc%22) }
body{text-align:center;}
.bx_12{text-align:left; padding:0; margin:0; width:978px;}
.bx_12 a{border:none;padding:0; margin:0; text-decoration:none;}
.col_1,.col_2,.col_3,.col_4,.col_5,.col_6,.col_7,.col_8,.col_9,.col_10,.col_11,.col_12{text-align:left;padding:0; margin:0;}
.col_6{width:460px;}

#header {margin:0 auto; text-align:center;padding:0;width: 978px; height:387px; text-align: center;position: relative;z-index: 100;}
#lefthead{float:left; width:670px; height:387px; padding:0; position: relative;margin:0;z-index: 101;}
#toplogo{text-decoration:none; background:none;}
#toplogo:hover{text-decoration:none; background:none;}
.midmenu{height: 39px;width: 670px; text-align:left;background: url(images\menu.png) no-repeat;font-size: 14px;padding-top:21px; margin:0; position: relative;z-index: 102;}
.mid{height: 39px;width: 670px; float:left; text-align:left;background: url(images\menu.png) no-repeat;font-size: 14px;padding-top:21px; margin:0; position: relative;z-index: 102;}
#content{width:670px; height:206px;position: relative;z-index: 10;}
#righthead{float:left; margin:0; padding:0; text-decoration:none;}
.white{background-color:#EFF2F3; margin:0; padding:0; width:978px; color:#444;}

.midmenu li{display: inline;float:left;}
.dropmenu li a{float: left;display: block;}
.dropmenu li span{display: block;float: right;height: 10px;width: 10px;background:transparent url(images\arrow_up.png) repeat-x scroll 0 0;position: absolute;top: 12px;right: 10px;}
.dropmenu li  a:hover span{background:transparent url(images\arrow_hover.png) repeat-x scroll 0 0;}
.dropmenu li:hover ul, .dropmenu li:hover div{display: block;}
.dropmenu ul{position: absolute;display: none;width: 200px;padding: 0px;margin: 30px 0 0 -90px;border-bottom: 1px solid #ccc;background: #FFFFFF url(images\gradient.png) repeat-x scroll 0 0;}
.dropmenu ul li{border: 0;float: none; display:block;}
.dropmenu ul a { border: 1px solid #ccc;border-bottom: 0;white-space: nowrap;display:block;color: #0657AD;text-decoration: underline; text-transform: none; width: 100%;}